<?xml version="1.0" encoding="UTF-8" ?> 
<?NLS type="org.eclipse.help.contexts"?> 
<contexts>
	<context id="lgiv0000">
		<description>I diagrammi di interazione log visualizzano le interazioni tra gli eventi di log (record) che si verificano durante l'esecuzione di un'applicazione</description> 
		<topic label="Vista Interazioni log" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tvwlogi.htm" /> 
	</context>
	<context id="cord0000">
		<description>Selezionare lo schema di correlazione per la correlazione log</description> 
		<topic label="Vista Interazioni log" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tvwlogi.htm" /> 
	</context>
	<context id="evtd0000">
		<description>Passare al record di log di origine o di destinazione effettuando una selezione nella tabella dei record di log.</description> 
		<topic label="Vista Interazioni log" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tvwlogi.htm" /> 
	</context>
	
</contexts>
